Commands I executed for testing the build of cmatrix in a alpine-based docker container.

The workflow: These can be copied to a plain Dockerfile (with only the alpine base and possibly author info already defined) and then cleaned to a single RUN command.

```sh
#git
apk update
apk add git
git clone https://git.privacynerd.de/Mirrors/cmatrix.git
cd cmatrix/
#autoreconf -i  # skip if using released tarball
apk add --no-cache autoconf
#autoreconf -i  # skip if using released tarball
apk add --no-cache automake
autoreconf -i  # skip if using released tarball
#./configure
#autoreconf -i  # skip if using released tarball
#echo $?
#./configure LDFLAGS="-static"  # for static compilation
apk add alpine-sdk  # base compilers
#./configure LDFLAGS="-static"  # for static compilation
#apk add ncurses
#./configure LDFLAGS="-static"  # for static compilation
#apk add ncurses ncurses-dev
#./configure LDFLAGS="-static"  # for static compilation
#apk add ncurses ncurses-dev ncurses-static
#./configure LDFLAGS="-static"  # for static compilation
apk add ncurses-dev ncurses-static
#./configure LDFLAGS="-static"  # for static compilation
#mkdir /usr/lib/kbd/consolefonts /usr/share/consolefonts
mkdir /usr/lib/kbd/consolefonts -p
mkdir /usr/share/consolefonts -p
./configure LDFLAGS="-static"  # for static compilation
make
./cmatrix
#./cmatrix -b
#history
```
